export class  文件{
static 保存(路径,调用成功,调用失败,调用结束) {
wx.saveFile({
tempFilePath: 路径,
success: 调用成功,
fail: 调用失败,
complete: 调用结束
})
}

static 删除(路径,调用成功,调用失败,调用结束) {
wx.removeSavedFile({
filePath: 路径,
success: 调用成功,
fail: 调用失败,
complete: 调用结束
})
}

static 打开(路径,类型,调用成功,调用失败,调用结束) {
wx.openDocument({
filePath: 路径,
fileType: 类型,
success: 调用成功,
fail: 调用失败,
complete: 调用结束
})
}

static 取文件列表(调用成功,调用失败,调用结束) {
wx.getSavedFileList({
success: 调用成功,
fail: 调用失败,
complete: 调用结束
})
}

static 取文件信息(路径,调用成功,调用失败,调用结束) {
wx.getSavedFileInfo({
filePath: 路径,
success: 调用成功,
fail: 调用失败,
complete: 调用结束
})
}

}